
Infrastructure - Task #1999

Metacat needs to handle system metadata change notifications

2011-11-03 15:49 - Chris Jones

Status: Closed Start date: 2011-11-03

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: Sprint-2011.44-Block.6   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

The MNStorage API now includes systemMetadataChanged().  The MN stack in Metacat needs to handle this call and respond

appropriately, calling CN.getSystemMetadata() and updating its store.

History

#1 - 2011-11-23 18:15 - Chris Jones

- Assignee changed from Chris Jones to Ben Leinfelder

Assigning to Ben. This is implemented, but perhaps needs testing.

#2 - 2011-11-23 19:59 - Ben Leinfelder

- Status changed from New to Closed

This is implemented in Metacat
